# Generated by Django 2.0 on 2020-09-27 16:25

from django.db import migrations


class Migration(migrations.Migration):

    dependencies = [
        ('permissions', '0002_user_user_level'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='azuregroup',
            name='group',
        ),
        migrations.RemoveField(
            model_name='user',
            name='last_fetched_groups',
        ),
        migrations.RemoveField(
            model_name='user',
            name='user_level',
        ),
        migrations.DeleteModel(
            name='AzureGroup',
        ),
    ]
